/* New Buttons */
.wp-block-button__link {
  background: #c11d2d;
  background: -moz-linear-gradient(top, #c11d2d 0%, #930e17 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c11d2d), color-stop(100%, #930e17));
  background: -webkit-linear-gradient(top, #c11d2d 0%, #930e17 100%);
  background: -o-linear-gradient(top, #c11d2d 0%, #930e17 100%);
  background: -ms-linear-gradient(top, #c11d2d 0%, #930e17 100%);
  background: linear-gradient(to bottom, #c11d2d 0%, #930e17 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11d2d', endColorstr='#930e17', GradientType=0);
  border: none;
}

.wp-block-button__link:hover {
	background: #930e17;
  background: -moz-linear-gradient(top, #930e17 0%, #c11d2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #930e17), color-stop(100%, #c11d2d));
  background: -webkit-linear-gradient(top, #930e17 0%, #c11d2d 100%);
  background: -o-linear-gradient(top, #930e17 0%, #c11d2d 100%);
  background: -ms-linear-gradient(top, #930e17 0%, #c11d2d 100%);
  background: linear-gradient(to bottom, #930e17 0%, #c11d2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930e17', endColorstr='#c11d2d', GradientType=0);
}
h2.clients.section-title,
h2.testimonial-title {
    text-align: center;
    color: #c11d2d;
    padding-bottom: 20px;
}
body,
button,
input,
select,
textarea {
    color: #555555;
    font-family: "Arial",sans-serif;
    font-size: 12px;
    line-height: 24px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #555555
}

h1 {
    font-size: 32px
}

h2 {
    font-size: 28px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 20px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

hr {
    background-color: #eee;
    border: 0;
    height: 1px;
    margin-bottom: 1.2em
}

p {
    margin-bottom: 1.2em
}

ul,
ol {
    margin: 0 0 1.2em 0;
    padding-left: 20px
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0;
    margin-left: 00px
}

dt {
    font-weight: bold
}

dd {
    margin: 0 1.5em 1.2em
}

b,
strong {
    font-weight: bold
}

dfn,
cite,
em,
i {
    font-style: italic
}

blockquote {
    background: none repeat scroll 0 0 #eee;
    margin: 0 0 1.2em;
    padding: 30px
}

address {
    margin: 0 0 1.2em
}

pre {
    background: none repeat scroll 0 0 #eee;
    border-radius: 0;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 1em;
    line-height: 1.2;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1em
}

code,
kbd,
tt,
var {
    font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    white-space: pre-wrap
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none
}

sup,
sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    bottom: 1ex
}

sub {
    top: .5ex
}

small {
    font-size: 75%
}

big {
    font-size: 125%
}

figure {
    margin: 0
}

table {
    margin: 0 0 1.2em;
    width: 100%
}

th {
    font-weight: bold
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

button,
input {
    line-height: normal;
    *overflow: visible
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background: #ee950d
}

button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background: #ee950d
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input[type=text],
input[type=email],
input[type=tel],
input[type=password],
textarea {
    color: #666;
    border: 1px solid #d1d1d1;
    width: 250px;
    max-width: 100%;
    background: #fdfdfd none repeat scroll 0 0
}

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=password]:focus,
textarea:focus {
    color: #111
}

input[type=text],
input[type=email],
input[type=tel],
input[type=password] {
    height: 43px;
    line-height: 43px;
    padding: 0 10px
}

textarea {
    overflow: auto;
    padding: 3px 10px 10px 10px;
    vertical-align: top;
    width: 100%;
    height: 120px
}

select {
    height: 45px;
    line-height: 45px;
    padding: 5px;
    border: #d1d1d1 solid 1px;
    background: #fdfdfd none repeat scroll 0 0
}

a,
a:visited {
    color: #c11d2d;
    text-decoration: none
}

a:hover,
a:focus,
a:active {
    color: #c11d2d;
    text-decoration: underline
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.2em
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.2em
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto
}

.assistive-text {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important
}

#content {
    padding-bottom: 60px
}

#sidebar {
    margin: 0 0 60px 20px
}

#sidebar .widget.why-choose-us {
    clear: both;
    font-size: 16px;
    padding-top: 20px;
    min-height: 60px
}

#sidebar .widget.why-choose-us .simple-image {
    float: left;
    margin-right: 10px;
    margin-top: -25px
}

html,
body {
    height: 100%;
    width: 100%
}

body {
    background: #fdfdfd
}

body.home {
    background: #fff
}

.pace .pace-progress {
    background: #c11d2d none repeat scroll 0 0
}

#page {
    min-height: 100%
}

.site-header {
    width: 100%;
    position: absolute
}

.site-header .navbar-brand {
    display: block;
    float: left;
    font-size: 18px;
    line-height: 40px;
    padding: 0;
    position: absolute
}

.site-header .navbar-brand img {
    display: block;
    min-height: 44px;
    margin-bottom: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    position: relative
}

.site-header .sidebar-header {
    padding-top: 15px;
    float: right
}

.is-sticky .site-heade {
    width: 100%
}

.is-sticky .navbar-default {
    width: 100%;
    background: url(images/cropped-Banner-01.jpg) center top no-repeat;
    background-size: cover !important;
    z-index: 100
}

.is-sticky .site-header .navbar-brand {
    padding: 0 0
}

.is-sticky .site-header .navbar-brand img {
    width: 100px
}

.is-sticky .sidebar-header {
    display: none
}

.is-sticky .navbar-collapse.collapse {
    padding: 10px 0;
    margin: 5px 0
}

.site-featured {
    margin: auto
}

.site-header-image-bg {
    height: 120px !important;
    background-size: cover !important
}

.site-tagline {
    background: #c11d2d none repeat scroll 0 0;
    border-bottom: medium none;
    color: #fff;
    font-size: 32px;
    line-height: 46px;
    padding: 40px 0
}

.site-tagline .btn,
.site-tagline .btn:visited {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #fff;
    font-size: 15px;
    height: 54px !important;
    margin: -5px 0
}

.home .site-main {
    padding: 0
}

.site-footer {
    background: #202020 none repeat scroll 0 0;
    color: #fff;
    float: left;
    width: 100%
}

.site-footer .footer-content {
    clear: both;
    color: #959595;
    float: left;
    font-size: 12px;
    margin: auto;
    padding: 60px 0 30px;
    position: relative;
    width: 100%
}

.site-footer .footer-info {
    background: none repeat scroll 0 0 #000000;
    clear: both;
    color: #959595;
    float: left;
    font-size: 12px;
    line-height: 22px;
    margin: auto;
    padding: 20px 0px;
    position: relative;
    width: 100%
}

.site-footer .footer-info a {
    color: #959595
}

.site-footer .footer-content hr {
    background-color: #343434;
    margin-bottom: 40px
}

.site-footer .footer-info .site-info {
    text-align: right;
    float: right;
    line-height: 20px
}

.site-footer .footer-info .site-info p {
    margin: 0
}

.site-footer .footer-info .site-info #pwdlogo {
    background: url(images/pwdlogo.png) right center no-repeat;
    width: 85px;
    height: 12px;
    display: inline-block;
    font-size: 0
}

.site-footer .footer-info .site-copyright {
    text-align: left;
    float: left
}

.site-footer .menu-footer {
    margin-bottom: 0
}

.home .front-content {
    padding: 0;
    margin-top: 20px
}

.home .front-content .entry-header {
    margin: 0;
    height: auto
}

.has-breadcrumbs {
    position: relative
}

.has-breadcrumbs .breadcrumbs {
    font-size: 11px;
    font-style: oblique;
    margin: 0;
    padding-top: 4px;
    position: absolute;
    z-index: 20;
    width: 100%
}

.has-breadcrumbs .breadcrumbs a {
    color: #555555
}

.sticky-wrapper {
    width: 100%;
    position: absolute;
    z-index: 100
}

.navbar {
    margin: 0
}

.navbar-default {
    background-color: transparent;
    border: medium none;
    width: 100%;
    position: fixed
}

body:not(.home) .navbar-default {
    background: url(images/cropped-Banner-01.jpg) center top no-repeat;
    background-size: cover !important;
}

.navbar-brand {
    color: #c11d2d;
    height: auto
}

.navbar-brand:hover,
.navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent
}

.navbar-text {
    color: #777777
}

.navbar-collapse.collapse {
    margin: 40px 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
    padding: 0 15px;
    text-transform: uppercase
}

.navbar-default .navbar-nav>li>a .AVANSERnumber a {
    color: #fff
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background-color: transparent;
    color: #c11d2d
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
    color: #c11d2d
}

.navbar-default .navbar-nav>.disabled>a,
.navbar-default .navbar-nav>.disabled>a:hover,
.navbar-default .navbar-nav>.disabled>a:focus {
    color: #eee;
    background-color: transparent
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    height: 40px;
    line-height: 28px;
    margin-top: 10px;
    padding: 5px;
    width: 40px
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active {
    background-color: transparent
}

.navbar-default .navbar-toggle .fa-times {
    display: none
}

.navbar-default .navbar-toggle.active {
    border-color: #dddddd;
    padding-top: 3px
}

.navbar-default .navbar-toggle.active .fa-bars {
    display: none
}

.navbar-default .navbar-toggle.active .fa-times {
    display: inline-block
}

.navbar-collapse,
.navbar-form {
    border-color: #e7e7e7
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: #e7e7e7;
    color: #555555
}

.navbar-collapse.in .navbar-nav {
    margin-bottom: 0
}

.navbar-collapse.in .navbar-nav>li>a {
    line-height: 30px;
    border-bottom: #e7e7e7 solid 1px
}

.nav-user .btn {
    border: medium none;
    border-radius: 0
}

.navbar-default .nav-user>li>a {
    line-height: 24px;
    padding: 0 10px;
    text-transform: none
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 180px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000
}

.navbar-nav>li:hover>.dropdown-menu {
    display: block
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background: #c11d2d none repeat scroll 0 0;
    color: #fff
}

.navbar-nav>li.site-phone a {
    color: #c11d2d;
    font-weight: bold
}

.navbar-nav>li.btn {
    margin-left: 20px;
    padding: 0 10px
}

.navbar-nav>li.btn:hover a {
    color: #fff
}

.navbar-right {
    margin-right: 0
}

#footer-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%
}

#footer-menu li {
    float: left
}

#footer-menu li a {
    display: block;
    float: left;
    padding: 3px 10px
}

#footer-menu li:first-child a {
    padding-left: 0
}

.socials {
    list-style: none
}

.socials li {
    float: left;
    position: relative;
    z-index: 9999
}

.socials li a {
    background: transparent none repeat scroll 0 0;
    border-radius: 15px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    height: 29px;
    line-height: 29px;
    margin-right: 20px;
    opacity: 1;
    text-align: center;
    width: auto
}

.socials li a:hover {
    opacity: 1
}

.check-list li {
    background: rgba(0, 0, 0, 0) url("images/check.png") no-repeat scroll left 10px;
    padding: 10px 0 0 34px
}

.site-header .navbar-nav .submenu-arrow {
    display: none
}

.not-found {
    margin-bottom: 100px;
    margin-top: 50px;
    padding-top: 120px;
    text-align: center
}

.not-found strong {
    color: #022a3b;
    display: block;
    font-size: 222px;
    font-weight: normal;
    margin-bottom: 100px;
    text-align: center
}

.not-found #searchform {
    margin-bottom: 50px
}

.not-found hr {
    margin: 20px auto;
    width: 365px
}

.home .site-header-image-bg {
    height: 630px !important
}

.page-template-contact-us #contact-map {
    height: 390px;
    left: 0;
    right: 0;
    width: 100%
}

.hentry {
    margin: 0 0 1.2em;
    padding: 0 0 1.2em;
    border-bottom: #eee solid 1px
}

.hentry .entry-header {
    margin-bottom: 1.2em
}

.hentry .entry-header .entry-title {
    margin-bottom: 0px
}

.single .hentry,
.page .hentry {
    border-bottom: none;
    padding: 0;
    margin: 0
}

.entry-meta {
    clear: both
}

.byline {
    display: none
}

.single .byline,
.group-blog .byline {
    display: inline
}

.entry-summary {
    margin: 1.2em 0 0
}

.entry-content {
    margin: auto
}

.page-links {
    clear: both;
    margin: 0 0 1.2em
}

.page-header {
    border-bottom: 1px solid #f1d0d3;
    height: 160px;
    margin-bottom: 80px;
    padding-bottom: 0;
    padding-top: 40px;
    text-align: center
}

.page-header .entry-title {
    color: #c11d2d;
    font-size: 48px;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 1em
}

.page-id-919 .page-header .entry-title,
.page-id-920 .page-header .entry-title,
.page-id-921 .page-header .entry-title,
.page-id-918 .page-header .entry-title,
.page-id-917 .page-header .entry-title {
    font-size: 28px
}

.contact-header {
    padding-top: 20px
}

.contact-header .entry-title {
    margin-bottom: 0
}

.attachment .entry-meta {
    clear: none
}

#image-navigation {
    text-align: right
}

.hentry.service {
    min-height: 200px;
    padding: 0px
}

.hentry.service>a img {
    display: block;
    float: left;
    margin-right: 20px
}

.hentry.service .entry-header .entry-title {
    clear: none
}

.clear {
    clear: both
}

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none
}

.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%
}

.site-header img,
.entry-content img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"] {
    height: auto;
    display: block
}

.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto;
    margin-bottom: 1.2em
}

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

.wp-caption {
    border: 1px solid #ccc;
    margin-bottom: 1.2em;
    max-width: 100%
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%
}

.wp-caption-text {
    text-align: center
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0
}

.gallery a img {
    border: medium none;
    display: block;
    height: auto;
    max-width: 100% !important;
    border: none !important;
    margin-bottom: 0
}

.gallery dd {
    margin: 0
}

.gallery .gallery-item {
    float: left;
    margin-top: 0px !important;
    text-align: center;
    margin-bottom: 0 !important;
    position: relative
}

.gallery .gallery-item .gallery-caption {
    visibility: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff
}

.gallery .gallery-item:hover .gallery-caption {
    visibility: visible
}

embed,
iframe,
object {
    max-width: 100%
}

.site-content .site-navigation {
    float: left;
    margin: 0 0 1.2em;
    overflow: visible;
    width: 100%
}

.site-content .nav-previous {
    float: left;
    width: 50%
}

.site-content .nav-next {
    float: right;
    text-align: right;
    width: 50%
}

.comment-content a {
    word-wrap: break-word
}

#comments {
    margin: 0 0 1.2em
}

#comments h2 {
    background: none repeat scroll 0 0 #F6F6F6;
    margin-bottom: 20px;
    padding: 10px
}

.commentlist {
    padding: 0;
    margin: 0;
    list-style: none
}

.commentlist li.comment {
    padding: 0;
    min-height: 70px
}

.commentlist li.comment .comment-content {
    padding-bottom: 0px;
    padding-left: 54px
}

.commentlist li.comment .comment-author img {
    float: left;
    margin-right: 10px
}

.commentlist li.comment .comment-meta {
    float: right;
    font-size: 11px;
    font-style: oblique;
    margin-top: -30px
}

.commentlist li.comment .reply {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #FFFFFF;
    font-size: small;
    margin-top: 0;
    padding: 5px;
    position: absolute;
    top: 60px
}

.commentlist li.comment .reply a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 10px
}

.commentlist li.comment .children {
    list-style: none outside none;
    margin: 5px 0 5px 54px
}

.commentlist li.comment article.comment {
    background: #f6f6f6;
    padding: 10px;
    margin-bottom: 5px;
    position: relative;
    min-height: 90px
}

.commentlist li.comment article.comment .comment-content p {
    margin: 0
}

#respond #reply-title {
    padding: 20px 0
}

#commentform {
    background: none repeat scroll 0 0 #F6F6F6;
    margin-bottom: 30px;
    padding: 30px
}

#commentform p {
    margin-bottom: 10px
}

#commentform label {
    width: 100%;
    display: block
}

#commentform textarea {
    height: 100px;
    line-height: 16px;
    overflow: auto;
    padding: 11px 7px 7px;
    vertical-align: top;
    width: 90%
}

.nocomments {
    display: none
}

.widget-title {
    color: #636363;
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 10px;
    font-weight: bold
}

.widget {
    margin: 0 0 1.2em
}

.widget ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.widget select {
    max-width: 100%
}

#searchform .field {
    border-radius: 8px;
    width: 238px;
    height: 40px;
    line-height: 40px
}

.widget_categories ul li a {
    border-bottom: 1px solid #eee;
    display: block;
    padding: 10px 0;
    font-size: 14px
}

.widget_nav_menu .menu li {
    position: relative
}

.widget_nav_menu .menu li a {
    border-bottom: 1px solid #eee;
    display: block;
    padding: 10px 0;
    font-size: 14px
}

.widget_nav_menu .menu li:last-child a {
    border: none
}

.widget_nav_menu .menu-item-has-children {
    border-bottom: 1px solid #eee
}

.widget_nav_menu .menu li .sub-menu>li>a {
    border: none;
    font-size: 14px;
    border-bottom: 1px solid #eee;
    padding-left: 20px
}

#menu-primary-1 .btn-primary a {
    padding: 0;
    color: #fff;
    border-bottom: none
}

#menu-primary-1 .btn-primary {
    margin: 10px 0
}

.header-widgets {
    display: block;
    float: right;
    margin-top: 20px;
    width: 100%
}

.header-widgets .widget {
    text-align: right;
    width: 100%;
    float: right;
    margin-bottom: 20px
}

.header-widgets .widget p {
    margin-bottom: 0
}

.header-widgets .widget .widget-title {
    border: none;
    font-size: 16px;
    line-height: 1em;
    margin-bottom: 0;
    font-weight: bold
}

.header-widgets .widget .phone-number {
    font-size: 38px;
    line-height: 1em;
    font-weight: bold;
    padding-left: 45px
}

.header-widgets .widget .email {
    font-size: 16px;
    font-weight: bold;
    line-height: 1em
}

.header-widgets .widget .address {
    font-size: 16px;
    font-weight: bold;
    line-height: 1em
}

.header-widgets .widget .socials {
    float: right
}

.header-widgets .widget .socials li a {
    margin-left: 8px;
    margin-right: 0
}

.header-widgets .widget-text {
    font-size: 24px;
    font-weight: lighter
}

.pwd-address .location {
    clear: none
}

.pwd-address .phone {
    margin-bottom: 0
}

.pwd-address .fax {
    margin-bottom: 0
}

.pwd-address .email a {
    color: #c11d2d
}

.pwd-address .image-map {
    float: right;
    margin-left: 10px;
    margin-right: -10px
}

.pwd-address .phone,
.pwd-address .fax,
.pwd-address .email,
.pwd-address .address {
    position: relative;
    margin: 0
}

.pwd-address .phone .fa,
.pwd-address .fax .fa,
.pwd-address .email .fa,
.pwd-address .address .fa {
    position: absolute;
    left: 0
}

.contact-info a {
    color: #555
}

.contact-info p {
    margin-bottom: 0
}

.contact-info .label {
    border-radius: 0;
    color: #555;
    display: inline-block;
    font-size: 1em;
    padding: 0;
    text-align: left;
    width: 80px;
    font-weight: normal
}

.contact-info .address,
.contact-info .location-description {
    margin-bottom: 40px
}

#footer-sidebar .widget-title {
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px
}

#footer-sidebar a {
    color: #959595
}

#footer-sidebar .widget_nav_menu .menu li {
    width: 49%;
    display: inline-block
}

#footer-sidebar .widget_nav_menu .menu li a {
    border-bottom: 1px solid #343434;
    color: #959595;
    display: block;
    font-size: 12px;
    padding: 5px 0
}

#footer-sidebar .widget_nav_menu .menu li.current-menu-item a {
    border-bottom: 1px solid #343434
}

#footer-sidebar .widget_recent_entries ul li a {
    border-bottom: 1px solid #343434;
    color: #959595;
    display: block;
    font-size: 12px;
    padding: 5px 0
}

#footer-sidebar .pwd-address .address {
    display: none
}

#scrollUp {
    position: fixed;
    right: 10px;
    bottom: 10px
}

.bx-wrapper {
    margin: 0;
    padding: 0;
    position: relative
}

.bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: none;
    left: 0
}

.bx-wrapper .bx-controls-direction a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 48px;
    height: 60px;
    line-height: 60px;
    margin-top: -30px;
    outline: 0 none;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 50%;
    width: 40px;
    z-index: 65
}

.bx-wrapper .bx-prev {
    left: 0
}

.bx-wrapper .bx-next {
    right: 0
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #9f1b2b none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    height: 14px;
    margin: 0 5px;
    outline: 0 none;
    text-indent: -9999px;
    width: 14px
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #c01c2d
}

.slidercontainer {
    margin: auto;
    background: #d7d7d7
}

.sliderarea {
    width: 100%;
    height: 630px;
    display: block;
    padding: 0px;
    z-index: 999
}

.sliderarea .bx-wrapper .bx-pager {
    bottom: 10px;
    font-size: 0;
    margin: 0 auto;
    padding: 0;
    right: 0;
    width: 100%;
    z-index: 55
}

.sliderarea .bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    box-shadow: none;
    height: 630px;
    background: none !important
}

.custom-slideshows>.slide {
    width: 100% !important;
    height: 630px;
    background-size: cover !important;
    position: relative
}

.custom-slideshows>.slide .slide-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%
}

.custom-slideshows>.slide .slide-info {
    padding-top: 100px;
    color: #fff
}

.custom-slideshows>.slide .slide-info h1,
.custom-slideshows>.slide .slide-info .slide-title {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    line-height: 1em
}

.custom-slideshows>.slide .slide-info h2 {
    font-size: 28px;
    color: #fff
}

.custom-slideshows>.slide .slide-info .btn {
    color: #fff
}

#cta {
    background: #fdfdfd url(images/not.jpg) left bottom no-repeat
}

.cta-container {
    padding: 50 0
}

.custom-cta {
    font-size: 15px;
    line-height: 30px
}

.custom-cta .cta {
    background: none repeat scroll 0 0 #F4F4F4;
    margin-bottom: 20px
}

.custom-cta .cta img {
    display: block;
    height: auto;
    margin-bottom: 10px;
    max-width: 100%
}

.custom-cta .cta-title {
    font-size: 20px;
    margin-bottom: 0;
    padding: 0 10px
}

.custom-cta .cta-summary {
    padding: 10px
}

.custom-cta .cta-summary .readmore {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 108px rgba(0, 0, 0, 0.5) inset;
    color: #FFFFFF;
    display: block;
    height: 30px;
    left: 0px;
    line-height: 30px;
    padding: 85px 0;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    vertical-align: middle;
    display: none
}

.custom-cta .cta:hover .readmore {
    display: block
}

.page-section {
    padding: 90px 0 70px
}

#cta-masonry {
    padding: 20px 0 0;
    background: #f4f4f4
}

.custom-cta-masonry .item {
    max-width: 100%
}

.custom-cta-masonry .cta {
    margin-bottom: 20px
}

#testimonials {
    background: url(images/Hamer.png) right bottom no-repeat
}

#testimonials .page-section {
    border-top: #e1e1e1 solid 1px;
    max-width: 1340px;
    margin: auto
}

#testimonials .bx-wrapper {
    margin: 0
}

#testimonials .bx-wrapper .bx-pager {
    bottom: 0;
    font-size: 0;
    margin: 0 auto;
    padding: 0px;
    right: 0px;
    width: auto;
    z-index: 55
}

#testimonials .bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    box-shadow: none;
    background: none !important
}

#slider-testimonials>.testimonial {
    width: 100% !important;
    text-align: center
}

#slider-testimonials>.testimonial .text {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 20px;
    padding: 0 50px;
    position: relative;
    font-style: italic;
    max-width: 800px;
    margin: auto
}

#slider-testimonials>.testimonial .text .open,
#slider-testimonials>.testimonial .text .close {
    font-size: 68px;
    height: 50px;
    left: 0;
    line-height: 50px;
    position: absolute;
    top: 0;
    width: 50px
}

#slider-testimonials>.testimonial .text .close {
    bottom: 0;
    color: #000;
    left: auto;
    opacity: 1;
    right: 0;
    top: auto
}

#slider-testimonials>.testimonial .info {
    font-size: 12px;
    line-height: 24px;
    padding-top: 20px
}

#slider-testimonials>.testimonial .info .name {
    color: #c11d2d
}

#get-stared {
    padding: 45px 0;
    border-top: #eee solid 1px;
    float: left;
    width: 100%
}

.view-first img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear
}

.view-first:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1)
}

.item-carousel .item {
    position: relative
}

.item-carousel .item .thumbnail img {
    float: none
}

.item-carousel .item:hover .thumbnail img {
    opacity: 0.15
}

.item-carousel .item .item-title {
    bottom: 0;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
    display: none
}

.item-carousel .item:hover .item-title {
    display: block
}

.item-carousel .item .item-title a {
    color: #fff;
    display: block;
    font-size: 28px;
    padding: 24.5% 0;
    text-align: center;
    vertical-align: middle;
    background-color: rgba(0, 0, 0, .5)
}

.item-carousel .item:hover .item-title a {
    text-decoration: none
}

#masonry {
    padding: 0;
    margin: auto
}

.custom-masonry .post-grid .thumbnail {
    border-radius: 0;
    display: block;
    padding: 0;
    position: relative;
    overflow: hidden;
    max-height: 292px;
}

.custom-masonry .post-grid .thumbnail img {
    width: 100%
}

.custom-masonry .post-grid .thumbnail .caption .icon img {
    width: auto
}

.custom-masonry .post-grid .thumbnail .caption {
    background: rgba(193, 29, 45, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    z-index: 35;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 1;
    overflow: hidden
}

.custom-masonry .post-grid .thumbnail .caption-content {
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    right: 20px
}

.custom-masonry .post-grid .thumbnail .caption .icon {
    position: relative
}

.custom-masonry .post-grid .thumbnail .caption .icon .fa {
    font-size: 32px
}

.custom-masonry .post-grid .thumbnail .caption h3 {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin: 0
}

.custom-masonry .post-grid .thumbnail .caption .readmore {
    color: #fff;
    font-size: 12px;
    text-decoration: underline
}

.custom-masonry .post-grid:hover .thumbnail .caption .icon {
    top: 100%
}

.featured-list .fa {
    font-size: 3em
}

.featured-list-title {
    font-size: 22px;
    margin-bottom: 10px
}

.featured-list-title a {
    color: #6d6e71
}

.featured-list:hover .featured-list-title a {
    color: #c11d2d;
    text-decoration: none
}

.featured-list-summary {
    color: #6d6e71
}

.featured-list-footer {
    padding-top: 20px
}

.items-icon {
    background: #313133;
    color: #fff;
    padding: 80px 0
}

.item .item-icon {
    text-align: center;
    margin-bottom: 20px
}

.item .item-icon .fa {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50%;
    display: inline-block;
    font-size: 58px;
    height: 140px;
    line-height: 140px;
    margin-bottom: 29px;
    width: 140px
}

.item-icon .item-title {
    font-size: 18px;
    margin: 0
}

.item-icon .item-title a {
    color: #fff
}

.mixitup {
    padding: 20px 0;
    margin-bottom: 0px
}

.mixitup .nav-pills {
    margin-bottom: 20px
}

.mixitup .nav-pills>li>a.active {
    background: #c11d2d;
    color: #fff
}

.mixitup .mix {
    display: none;
    max-width: 100%
}

.mixitup .item {
    text-align: center
}

.mixitup .item h3 {
    padding: 10px 0 20px 0;
    margin-bottom: 0
}

.item-gallery {
    position: relative;
    margin-bottom: 20px
}

.item-gallery .caption {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 10;
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    opacity: 0
}

.item-gallery:hover .caption {
    opacity: 1
}

.item-gallery .title {
    font-size: 18px;
    left: 20px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    color: #fff
}

.single-attachment .site-featured {
    display: none
}

.content-area.image-attachment {
    background: #f4f4f4;
    padding: 0 !important
}

.image-attachment .page-header {
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

.sidebar-image {
    padding: 20px
}

.image-header {
    margin-bottom: 20px
}

.image-header .entry-title {
    margin-bottom: 0
}

#image-navigation .previous-image {
    float: left
}

.entry-attachment .attachment img {
    margin: 0
}

.our-team {
    padding: 50px 0
}

.our-team .section-title {
    padding: 0 30px 20px
}

.our-team .team {
    background: none repeat scroll 0 0 #313133;
    color: #fff;
    margin-bottom: 30px
}

.our-team .team .thumbnail {
    margin: 0
}

.our-team .team .thumbnail img {
    width: 100%;
    height: auto
}

.our-team .team .team-title {
    padding: 10px 20px 0;
    font-size: 18px;
    margin-bottom: 0
}

.our-team .team .team-title a {
    color: #fff
}

.our-team .team .team-summary {
    padding: 0 20px 1px;
    font-weight: bold
}

.service-tabs-header {
    background: #313133;
    padding: 0
}

.service-tabs-nav {
    list-style: outside none none;
    margin: 0;
    padding: 0
}

.service-tabs-nav li {
    text-align: center;
    position: relative;
    display: inline-block;
    float: left;
    padding: 20px 0 !important
}

.service-tabs-nav li.ui-tabs-active:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(49, 49, 51, 0);
    border-top-color: #313133;
    border-width: 20px;
    margin-left: -20px
}

.service-tabs-nav li a {
    display: block;
    float: none !important;
    outline: none
}

.service-tabs-nav li a .fa {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50%;
    display: inline-block;
    font-size: 48px;
    height: 100px;
    line-height: 100px;
    margin: auto;
    width: 100px
}

.service-tabs-nav li a:hover {
    text-decoration: none
}

.service-tabs-nav li:hover .fa,
.service-tabs-nav li.ui-tabs-active .fa {
    background: #ef550f;
    color: #fff
}

.service-tabs-nav li a span {
    color: #fff;
    display: block;
    padding: 0 20px 0;
    text-align: center;
    white-space: normal;
    text-transform: lowercase;
    font-size: 16px
}

.service-tabs-content {
    padding: 20px 0 !important
}

.single-content-service {
    padding: 20px 0
}

.service-menu .list {
    border-bottom: #f4f4f4 solid 1px
}

.service-menu .featured {
    background: rgba(193, 29, 45, 0.8) none repeat scroll 0 0;
    display: block;
    height: 60px;
    overflow: hidden;
    padding: 10px
}

.service-menu .featured:hover {
    background: rgba(193, 29, 45, 0) none repeat scroll 0 0
}

.service-menu .featured .title {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
    padding: 5px 0
}

.service-menu .featured .icon {
    color: #fff;
    font-size: 24px
}

.service-menu .featured .icon img {
    height: auto;
    margin-left: 15px;
    margin-top: -16px;
    width: 80px
}

.service-menu .featured .title a {
    color: #fff
}

.page-template-services #content .service {
    margin-bottom: 30px
}

.page-template-services #content .service .entry-title {
    color: #c11e2e;
    font-size: 16px
}

.page-template-services #content .service .entry-content {
    font-size: 12px;
    height: 100px;
    line-height: 18px;
    position: relative
}

.page-template-services #content .service .entry-content .readmore {
    position: absolute;
    bottom: 0;
    color: #c11e2e
}

.brands-container {
    padding: 50px 0;
    background: #f4f4f4
}

#custom-clients {
    padding-top: 60px
}

.wp-pagenavi a,
.wp-pagenavi span {
    border: 1px solid #BFBFBF;
    margin: 2px;
    padding: 0 8px !important;
    text-decoration: none
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    border-color: #333
}

.wp-pagenavi .pages {
    border: none
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
    border: none
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0px
}

.pagination>li {
    display: inline
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #c11d2d;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #c11d2d;
    background-color: #eeeeee;
    border-color: #dddddd
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #c11d2d;
    border-color: #c11d2d;
    cursor: default
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #999999;
    background-color: #ffffff;
    border-color: #dddddd;
    cursor: not-allowed
}

.pagination-lg>li>a,
.pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 18px
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px
}

.pagination-sm>li>a,
.pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}

.gform_wrapper ul {
    margin: 0px !important;
    padding: 0
}

.gform_wrapper ul li {
    margin: 10px 0px;
    list-style-image: none !important;
    list-style: none !important
}

.gfield_label {
    font-weight: bolder
}

.gfield_required {
    color: #ff0000 !important;
    font-weight: lighter !important
}

.ginput_container .large {
    width: 100%
}

.gform_wrapper .gform_footer {
    clear: both;
    margin: 0;
    padding: 0
}

.row_wrapper .row {
    margin: 0 -5px
}

.row_wrapper .gform_fields li {
    list-style: outside none none !important;
    margin: 5px 0 !important;
    padding: 0 5px !important
}

.row_wrapper .gform_footer {
    padding: 5px;
    text-align: right
}

.gsection {
    padding-top: 40px
}

.gsection_title {
    font-size: 18px;
    border-bottom: #f4f4f4 solid 1px
}

.gfield_checkbox li {
    margin: 0 !important
}

.ginput_complex {
    margin-left: -10px;
    margin-right: -10px
}

.ginput_complex .ginput_full {
    width: 100%;
    display: block;
    padding: 0 10px
}

.ginput_complex .ginput_left {
    width: 50%;
    padding: 0 10px;
    display: inline-block;
    float: left
}

.ginput_complex .ginput_right {
    width: 50%;
    padding: 0 10px;
    display: inline-block;
    float: right
}

.ginput_complex input {
    width: 100%
}

.ginput_complex label {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 16px;
    display: block
}

.ginput_complex .address_city,
.ginput_complex .address_state,
.ginput_complex .address_zip {
    display: block;
    width: 33.3333%;
    float: left;
    padding-left: 10px;
    padding-right: 10px
}

.gfield.file_upload .ginput_container {
    float: right
}

.gform_wrapper .top_label .gfield_description.validation_message,
.gform_wrapper .gfield_description.validation_message {
    padding: 0 !important
}

.validation_error {
    color: #790000 !important;
    font-size: 12px !important;
    font-weight: lighter !important;
    margin: 0 !important
}

.gfield_error {
    background: none !important;
    border: 0px !important;
    color: #70a7c5 !important;
    padding: 0px !important
}

.gfield_error .gfield_label {
    color: #2b424b !important;
    font-weight: lighter !important
}

.validation_message {
    color: #790000 !important;
    padding: 2px 0px 0px 0px !important
}

.gfield_error input,
.gfield_error textarea {
    border: 1px #ff0000 solid !important
}

.gfield_error input:focus,
.gfield_error textarea:focus {
    color: #fff !important
}

#pwd_footer_v2 li {
    margin-left: 5px
}

.btn {
    line-height: 40px;
    border-radius: 8px;
    padding: 0 25px;
    border: none
}

.btn-xs {
    line-height: 18px;
    height: 20px;
    padding: 0 10px
}

.btn-sm {
    line-height: 22px;
    height: 24px;
    padding: 0 15px
}

.btn-lg {
    line-height: 50px;
    height: 50px;
    padding: 0 40px
}

.lead {
    font-size: 22px;
    font-weight: normal
}

.btn-primary {
    background: #c11d2d;
    background: -moz-linear-gradient(top, #c11d2d 0%, #930e17 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c11d2d), color-stop(100%, #930e17));
    background: -webkit-linear-gradient(top, #c11d2d 0%, #930e17 100%);
    background: -o-linear-gradient(top, #c11d2d 0%, #930e17 100%);
    background: -ms-linear-gradient(top, #c11d2d 0%, #930e17 100%);
    background: linear-gradient(to bottom, #c11d2d 0%, #930e17 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11d2d', endColorstr='#930e17', GradientType=0);
    border: none
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background: #930e17;
    background: -moz-linear-gradient(top, #930e17 0%, #c11d2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #930e17), color-stop(100%, #c11d2d));
    background: -webkit-linear-gradient(top, #930e17 0%, #c11d2d 100%);
    background: -o-linear-gradient(top, #930e17 0%, #c11d2d 100%);
    background: -ms-linear-gradient(top, #930e17 0%, #c11d2d 100%);
    background: linear-gradient(to bottom, #930e17 0%, #c11d2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930e17', endColorstr='#c11d2d', GradientType=0)
}

.btn-warning,
.btn-warning:visited {
    color: #fff
}

.btn-warning:hover,
.btn-warning:focus {
    color:
}

.thumbnail,
.img-thumbnail {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 0
}

.pager li>a,
.pager li>span {
    background-color: #fff;
    border: 0 none;
    border-radius: 0;
    display: inline-block;
    padding: 0
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important
}

.nopadding .thumbnail {
    display: block;
    margin: 0
}

.nopadding .thumbnail img {
    display: inline-block
}

.custom-masonry .post-grid .thumbnail .caption:hover {
    background: transparent
}

.infusion-field {
    margin-bottom: 10px
}

.infusion-field .large {
    width: 100%
}

.infusion-form .row {
    margin-left: -5px;
    margin-right: -5px
}

.infusion-form .row .col-md {
    padding-left: 5px;
    padding-right: 5px
}

ul.nav li.dropdown-submenu:hover ul.dropdown-menu {
    display: block
}

.navbar-right .dropdown-menu ul {
    top: 0;
    left: 100%
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.feature-one {
    padding: 20px 0;
    margin-bottom: 80px;
    position: relative
}

.feature-one h1,
.feature-two h1 {
    text-align: center;
    margin-bottom: 50px
}

.feature-one i,
.feature-two i {
    font-size: 40px;
    margin-right: 5px;
    font-weight: 200;
    color: #c11d2d;
    display: table
}

.feature-one i h3,
.feature-two i h3 {
    margin-left: 5px;
    padding: 5px 10px;
    display: table-cell;
    vertical-align: middle
}

.feature-content {
    margin-bottom: 20px;
    display: table
}

.feature-content p {
    padding-left: 48px;
    text-align: left
}

.feature-content span {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px
}

.call-to-action {
    min-height: 550px;
    padding: 30px 40px
}

.contact-form {
    min-height: 550px;
    padding: 10px
}

.call-to-action h4 {
    color: #fff !important
}

.call-to-action {
    background: linear-gradient(to bottom right, #e8caa5 0%, #cf9d64 100%);
    border-radius: 5px;
    margin-bottom: 30px;
    color: #fff
}

.services-list {
    font-size: 14px;
    line-height: 28px;
    text-align: left
}

.contact-form {
    border: 0px solid #820303;
    border-radius: 5px;
    color: #fff;
    background-color: #c11d2d
}

.contact-form h4 {
    color: #fff
}

.feature-two {
    padding: 20px 0;
    margin-top: 90px;
    margin-bottom: 100px
}

@media (min-width:992px) {
    .call-to-action,
    .contact-form {
        min-height: 630px;
        padding: 60px 70px
    }
}

@media (min-width:468px) {
    .call-to-action,
    .contact-form {
        padding: 30px 40px
    }
}

#contact-map-img {
    height: 390px;
    background: url(https://www.menbehavinghandy.com.au/wp-content/uploads/2018/10/google-map.png) no-repeat center;
    background-size: cover;
}

#custom-m.contact-form {
    background: none;
    display: flex;
}

#custom-m.contact-form a {
    background-color: #820303;
    font-size: 40px;
    color: #fff;
    padding: 20px;
    border-radius: 5px;
    align-self: center;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}

#custom-m.contact-form a:hover {
    background-color: #c11d2d;
    text-decoration: none;
}

.simple-image {
    margin-bottom: 0px !important;
}

.site-header .navbar-brand img { 
	width:140px;
}

.has-two-column ul {
    column-count: 2;
}
@media only screen and (max-width : 1440px) {
	.custom-masonry .post-grid .thumbnail {
		max-height: 276px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.custom-masonry .post-grid .thumbnail {
		max-height: 196px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.custom-masonry .post-grid .thumbnail {
		max-height: 147px;
	}
	.caption-content .icon img {
		max-width: 100px !important; 
	}
	
	.custom-masonry .post-grid .thumbnail .caption h3 {
		font-size:	14px !important;
	}
}